<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
         packageId="http://www.pnwherbaria.org/data/getdataset.php?File=WTU_Lichens_DwCA.zip" system="http://gbif.org" scope="system"
         xml:lang="eng">
  <dataset>
    <alternateIdentifier>2c5de212-3af5-41fa-905d-0b173944a573</alternateIdentifier>
    <alternateIdentifier>http://www.pnwherbaria.org/data/getdataset.php?File=WTU_Lichens_DwCA.zip</alternateIdentifier>
    <title xml:lang="eng">Lichen Collection, University of Washington Herbarium</title>

    <creator>
      <individualName>
        <givenName>David</givenName>
        <surName>Giblin</surName>
      </individualName>
      <positionName>Collections Manager</positionName>
      <organizationName>University of Washington Herbarium</organizationName>
      <phone>1-206-543-1682</phone>
      <electronicMailAddress>wtu@uw.edu</electronicMailAddress>
      <onlineUrl>https://www.burkemuseum.org/collections-and-research/biology/plants-and-fungi</onlineUrl>
    </creator>

    <metadataProvider>
      <individualName>
        <givenName>Ben</givenName>
        <surName>Legler</surName>
      </individualName>
      <organizationName>University of Washington Burke Museum</organizationName>
      <positionName>Informatics Specialist</positionName>
      <address>
        <deliveryPoint>Box 355325</deliveryPoint>
        <city>Seattle</city>
        <administrativeArea>WA</administrativeArea>
        <postalCode>98195</postalCode>
        <country>US</country>
      </address>
      <phone>1-206-221-5234</phone>
      <electronicMailAddress>blegler@u.washington.edu</electronicMailAddress>
      <onlineUrl>http://www.burkemuseum.org/herbarium</onlineUrl>
    </metadataProvider>

    <pubDate>2025-09-16</pubDate>
    <language>eng</language>

    <abstract>
      <para>The herbarium's total holdings number over 600,000 specimens of vascular and nonvascular plants, fungi, lichens, and marine algae. The herbarium maintains a regional focus on the Pacific Northwest, covering Washington, Oregon, Idaho, Montana, Alaska, British Columbia, and the Yukon Territory. Other significant collections come from California, the rest of Western North America, and the Pacific Rim. Our oldest specimens date to the late 1800's. Particularly active periods of growth for the herbarium occurred with the incorporation of the herbarium of J. William Thompson in 1943, collections made under the direction of C. Leo Hitchcock in the 1930's - 1950's, and field work since 2002.</para>
    </abstract>

    <contact>
      <individualName>
        <givenName>David</givenName>
        <surName>Giblin</surName>
      </individualName>
      <positionName>Collections Manager</positionName>
      <organizationName>University of Washington Herbarium</organizationName>
      <phone>1-206-543-1682</phone>
      <electronicMailAddress>wtu@uw.edu</electronicMailAddress>
      <onlineUrl>https://www.burkemuseum.org/collections-and-research/biology/plants-and-fungi</onlineUrl>
    </contact>

    <keywordSet>
      
      <keyword>Herbarium</keyword>
      <keyword>specimen</keyword>
      <keyword>WTU</keyword>
      <keyword>Lichens</keyword>
      <keyword>U.S.A.</keyword>
      <keyword>Washington</keyword>
      <keywordThesaurus>N/A</keywordThesaurus>
    </keywordSet>

    <intellectualRights>
      <para>
        License for specimen data:
        <ulink url="https://creativecommons.org/publicdomain/zero/1.0/">
          <citetitle>Public Domain</citetitle>
        </ulink>. License for media, including photographs and images of specimens: CC BY-NC-SA 3.0 License (http://creativecommons.org/licenses/by-nc-sa/3.0/us/). Users of the data are encouraged to acknowledge the source of the data if any of these records or media are used for publications, analyses, reports, or on web sites. The provider of the data, and its staff, are not responsible for damages, injury or loss due to the use of these data. Fitness of use must be determined by the user of the data.
      </para>
    </intellectualRights>

    <distribution scope="document">
      <online>
        <url function="information">https://www.burkemuseum.org/collections-and-research/biology/plants-and-fungi</url>
      </online>
    </distribution>

    <coverage>
      <taxonomicCoverage>
        <generalTaxonomicCoverage>Lichenized Fungi</generalTaxonomicCoverage>
        <taxonomicClassification>
          <taxonRankName>unranked</taxonRankName>
          <taxonRankValue>Lichenized Fungi</taxonRankValue>
          <commonName>Lichenized Fungi</commonName>
        </taxonomicClassification>
      </taxonomicCoverage>
    </coverage>

  </dataset>
  <additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2025-07-24T10:09:13-08:00</dateStamp>
        <hierarchyLevel>dataset</hierarchyLevel>
        <citation>Specimen data provided by University of Washington Herbarium (Accessed YYYY-MM-DD)</citation>
        <resourceLogoUrl>http://www.pnwherbaria.org/logos/WTU_Lichens_92px.png</resourceLogoUrl>
      </gbif>
    </metadata>
  </additionalMetadata>
</eml:eml>